<?php include "php/cab.inc";
	echo "<div><BR>";
	echo "<style>@media screen and (max-device-width:769px) {.product .desc p{font-size:30px;}}</style>";
	$lim=$st['PAGINACION'];
	echo "<center><h1 STYLE='COLOR:".$st['C-TEXTO2']."'>".$_GET['CAT']."</h1></center>";	
	
	$IMG="Default.png";
	echo '<div class="product-holder"><div class="product"><SPAN class="tooltip"><img src="photo/'.$IMG.'" /><span><strong>Nombre del producto<br></strong><br>Detalles del producto seleccionado</span></SPAN>';
	echo '<div class="desc"><p>Nombre del producto</p><p class="precio">$ 123.00</p>';
	echo "<select name=cant class='combo'>";
	for($i=1; $i< 4; $i++) {echo ('<option value="'.$i.'">'.$i.'</option>'."\n");}
	echo "</select><button value='123' class='botoncompra'>+</button></DIV></DIV></DIV></DIV><BR><BR>";
	$STY = "STYLE='color:".$st['C-T-TEXT']."; background-color: ".$st['C-T-CELL'].";' ";	
	echo "<CENTER><DIV STYLE='WIDTH:100%;'><TABLE ID='CHECKOUT' STYLE='WIDTH:100%;COLOR:BLACK;background-color:".$st['C-T-BACK'].";'><THEAD><TR><TD  ".$STY.">Nombre</TD><TD  ".$STY.">Piezas</TD><TD  ".$STY.">Precio unitario</TD><TD ".$STY.">Subtotal</TD></TR></THEAD><TBODY>";
	echo "<tr ".$STY."><td>Nombre del producto 1</td><td>1</td><td>$ 123.00</td><td>$ 123.00<button class='less' id='less' style='float:right;'>-</button></td></tr><tr ".$STY." id='PRECTOTAL' colspan='4'><TD>$ 123.00</TD></tr></TBODY></TABLE></DIV></CENTER><BR><BR><CENTER>";
	echo "<button class='btn'> OK </button><br><br>";
	
include "php/pie.inc" ?>